/* CSS Document */
body
{
margin:0px;
background-color:#bf550a;
}
#layout
{
width:1040px;
height:880px;
background-image:url(../images/bg.gif);
background-repeat:repeat;
margin:0 auto;
}
#layout1
{
width:1040px;
height:1000px;
background-image:url(../images/bg1.gif);
background-repeat:;
margin:0 auto;
}
#title
{
width:1040px;
height:47px;
}
.heading1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:18px;
padding-top:10px;
margin-top:0px;
color:#f6c843;
text-align:center;
}
.heading2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:14px;
padding-top:35px;
padding-left:60px;
margin-top:0px;
color:#f6c843;
}
.heading3
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
padding-left:5px;
margin-top:0px;
color:#000000;
padding-top: 20px;
}
.heading4
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
padding-left:5px;
margin-top:0px;
color:#000000;
padding-top: 15px;
}

.heading5
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
padding-left:5px;
margin-top:0px;
color:#000000;
padding-top: 20px;
}

.heading6
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
padding-left:5px;
margin-top:0px;
color:#000000;
padding-top: 20px;
}

.heading7
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
padding-left:5px;
margin-top:0px;
color:#000000;
padding-top: 20px;
}
.text1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:18px;
color:#ffffff;
}
.text2
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#be5303;
	padding-left: 300px;
}
.text3
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
padding-left: 5px;
text-align:justify;
margin-top: 0px;
padding-right: 5px;
line-height: 11px;
}
.text4
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 10px;
}
.text5
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#be5303;
padding-left: 10px;
}
.text6
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#cab154;
font-weight:bold;
}
.text7
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;
font-weight:bold;
}
.text8
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#cab154;
	line-height: 25px;

}

.text9
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	line-height: 20px;
padding-left: 25px;
text-align:justify;
padding-right: 25px;

}


#header
{
width:1040px;
height:252px;
margin-left: 25px;
background-repeat:no-repeat;
background-position:center;
}

#header16
{
width:780px;
height:585px;
background-image:url(../images/tahtitahko16in.jpg);
background-repeat:no-repeat;

background-position:center;
}

#header18
{
width:780px;
height:585px;
background-image:url(../images/tahtitahko18in.jpg);
background-repeat:no-repeat;

background-position:center;
}

#headerkuo
{
width:780px;
height:585px;
background-image:
<!-- START FreeVideoCoding.com -->
<embed src="C:\Kotisivut\Testi\WEB pohja1\html\images\paivarantavideo.wmv" width="640" height="523" autostart="1" showcontrols="1" type="application/x-mplayer2" pluginspage="http://www.microsoft.com/windows/windowsmedia/download/"> </embed><br><a href="http://www.freevideocoding.com">FreeVideoCoding.com</a>
<!-- END FreeVideoCoding.com -->

background-repeat:no-repeat;

background-position:center;
}
#link
{
width:990px;
height:41px;
background-image:url(../images/linlbg.gif);
background-repeat:repeat;
margin-top: 17px;
margin-left: 25px;
}
#link1
{
padding-top:10px;
padding-left:40px;
margin-top: 0px;
}
.links
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:bold;
text-decoration: none;
}
#image
{
width:721px;
height:220px;
margin-top: 0px;
margin-left: 25px;
}
#content
{
width:990px;
height:288px;
background-image:url(../images/contentbg1.png);
background-repeat:repeat;
margin-top: -4px;
margin-left: 25px;
padding-top: 0px;
margin-bottom: 0px;

}
#content1
{
width:990px;
height:268px;
background-image:url(../images/contentbglyhyt.gif);
background-repeat:repeat;
margin-top: -4px;
margin-left: 25px;
padding-top: 0px;
margin-bottom: 0px;
}
#content2
{
width:990px;
height:260px;
background-image:url(../images/contentbglyhyt.gif);
background-repeat:repeat;
margin-top: -4px;
margin-left: 25px;
padding-top: 0px;
margin-bottom: 0px;
}
#column1
{
width:250px;
height:220px;
border-right-color:#e3d7c0;
border-right-style:solid;
border-right-width:thin;
float: left;
}
#column2
{
width:238px;
height:220px;
border-right-color:#e3d7c0;
border-right-style:solid;
border-right-width:thin;
float: left;
}

#column4
{
width:250px;
height:55px;
border-right-color:#e3d7c0;
border-right-style:solid;
border-right-width:thin;
float: left;
}
#column5
{
width:250px;
height:55px;
margin-left:25px;
border-right-color:#e3d7c0;
border-right-style:solid;
border-right-width:thin;
float: left;
}
#column6
{
width:238px;
height:55px;
border-right-color:#e3d7c0;
border-right-style:solid;
border-right-width:thin;
float: left;
}
#column7
{
width:238px;
height:268px;
border-right-color:#e3d7c0;
border-right-style:solid;
border-right-width:thin;
float: left;
}
#column8
{
width:248px;
height:268px;
float: left;
}
#column9
{
width:250px;
height:150px;
border-right-color:#e3d7c0;
border-right-style:solid;
border-right-width:thin;
float: left;
}
#column10
{
width:238px;
height:150px;
border-right-color:#e3d7c0;
border-right-style:solid;
border-right-width:thin;
float: left;
}
#column11
{
width:250px;
height:55px;
border-right-color:#e3d7c0;
border-right-style:solid;
border-right-width:thin;
float: left;
}

#column20
{
width:250px;
height:200px;
border-right-color:#e3d7c0;
border-right-style:solid;
border-right-width:thin;
float: left;
}
#column21
{
width:238px;
height:200px;
border-right-color:#e3d7c0;
border-right-style:solid;
border-right-width:thin;
float: left;
}

#column22
{
width:250px;
height:55px; 
border-right-color:#e3d7c0;
border-right-style:solid;
border-right-width:thin;
float: left;
}

#column23
{
width:238px;
height:55px;
border-right-color:#e3d7c0;
border-right-style:solid;
border-right-width:thin;
float: left;
}

.read
{
width:251px;
height:21px;
background-image:url(../images/readbg.gif);
background-repeat:3;
background-position:left;
margin-top: -23px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold; 
color:#000000;
text-align: center;
line-height: 20px;
}

.book
{
width:87px;
height:21px;
background-image:url(//aff.bstatic.com/images/affiliate/330843/booknow_fi.gif);
background-repeat:no-repeat;
background-position:left;
margin-left:5px;
margin-top: -23px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-align: center;
line-height: 20px;
}
#latest
{
width:721px;
height:93px;
margin-left: 25px;
background-color:#bebbbb;
}
#blackred
{
width:162px;
height:20px;
padding-left: 10px;
}
#black
{
width:81px;
height:20px;
background-color:#0a0a0a;
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-align: center;
line-height: 20px;
}
#red
{
width:81px;
height:20px;
background-color:#c1590c;
float:right;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-align: center;
line-height: 20px;
}
#left
{
	float:left;
	width:460px;
	height: 93px;
}
#right
{
	float:right;
	width:261px;
	height: 93px;
	background-image:url(../images/boxbg.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.image2
{
	float:left;
	margin-top: 13px;
	margin-left: 14px;
}
.para1
{
	float:right;
	margin-top: 20px;
	margin-right: 15px;

}
#footer
{
	width:990px;
	height:18px;
	background-color:#0a0a0a;
	margin-left:25px;
}
.content4
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
	margin-top:0px;
	text-decoration:none;
	margin-left: 10px;
	padding-top: 3px;
}
.footerlinks
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#ffffff;
text-decoration:none;
}
.content5
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
	margin-top:0px;
	text-decoration:none;
	margin-left: 150px;
}
a { color:#000000; text-decoration:none;}
a:hover { color:#bc4f01; text-decoration: none; }
a.text8:hover{color:#ffffff; text-decoration:none;}
a.footerlinks:hover{color:#bc4f01; text-decoration:none;}
